/**
 * 添加一个动画
 * @param fn 要添加的函数
 */
export declare function addAnimate(fn: (time: number) => void): void;
/**
 * 移除一个动画
 * @param fn 要移除的函数
 */
export declare function removeAnimate(fn: (time: number) => void): void;
